Hooks:PostHook( WeaponTweakData, "init", "tweak", function(self)

-- Glock 17
self.glock_17.CLIP_AMMO_MAX = 17
self.glock_17.AMMO_MAX = 102
self.glock_17.fire_mode_data = {fire_rate = 0.125}
self.glock_17.stats.damage = 55
self.glock_17.stats.spread = 16
self.glock_17.stats.recoil = 12
self.glock_17.stats.suppression = 5
self.glock_17.stats.concealment = 29
self.glock_17.AMMO_PICKUP = {3.5, 5.5}
self.glock_17.can_shoot_through_enemy = false
self.glock_17.can_shoot_through_wall = false
self.glock_17.can_shoot_through_shield = false
self.glock_17.armor_piercing_chance = 0.12
self.glock_17.categories = {"pistol"}
self.glock_17.use_data.selection_index = 1
self.glock_17.FIRE_MODE = "single"
self.glock_17.CAN_TOGGLE_FIREMODE = false


-- PPK
self.ppk.CLIP_AMMO_MAX = 7
self.ppk.AMMO_MAX = 49
self.ppk.fire_mode_data = {fire_rate = 0.125}
self.ppk.stats.damage = 45
self.ppk.stats.spread = 17
self.ppk.stats.recoil = 16
self.ppk.stats.suppression = 13
self.ppk.stats.concealment = 31
self.ppk.AMMO_PICKUP = {3.5, 5.5}
self.ppk.can_shoot_through_enemy = false
self.ppk.can_shoot_through_wall = false
self.ppk.can_shoot_through_shield = false
self.ppk.armor_piercing_chance = 0.12
self.ppk.FIRE_MODE = "single"
self.ppk.CAN_TOGGLE_FIREMODE = false


-- Parabellum
self.breech.CLIP_AMMO_MAX = 8
self.breech.AMMO_MAX = 40
self.breech.fire_mode_data = {fire_rate = 0.125}
self.breech.stats.damage = 55
self.breech.stats.spread = 18
self.breech.stats.recoil = 15
self.breech.stats.suppression = 9
self.breech.stats.concealment = 28
self.breech.AMMO_PICKUP = {3.5, 5.5}
self.breech.can_shoot_through_enemy = false
self.breech.can_shoot_through_wall = false
self.breech.can_shoot_through_shield = false
self.breech.armor_piercing_chance = 0.12
self.breech.FIRE_MODE = "single"
self.breech.CAN_TOGGLE_FIREMODE = false


-- Akimbo PPK
self.x_ppk.CLIP_AMMO_MAX = 14
self.x_ppk.AMMO_MAX = 70
self.x_ppk.fire_mode_data = {fire_rate = 0.125}
self.x_ppk.stats.damage = 45
self.x_ppk.stats.spread = 17
self.x_ppk.stats.recoil = 16
self.x_ppk.stats.suppression = 13
self.x_ppk.stats.concealment = 31
self.x_ppk.AMMO_PICKUP = {1.5, 4.5}
self.x_ppk.can_shoot_through_enemy = false
self.x_ppk.can_shoot_through_wall = false
self.x_ppk.can_shoot_through_shield = false
self.x_ppk.armor_piercing_chance = 0.12
self.x_ppk.FIRE_MODE = "single"
self.x_ppk.CAN_TOGGLE_FIREMODE = false


-- Akimbo Glock 17
self.x_g17.CLIP_AMMO_MAX = 34
self.x_g17.AMMO_MAX = 204
self.x_g17.fire_mode_data = {fire_rate = 0.125}
self.x_g17.stats.damage = 55
self.x_g17.stats.spread = 16
self.x_g17.stats.recoil = 12
self.x_g17.stats.suppression = 5
self.x_g17.stats.concealment = 29
self.x_g17.AMMO_PICKUP = {3.5, 5.5}
self.x_g17.can_shoot_through_enemy = false
self.x_g17.can_shoot_through_wall = false
self.x_g17.can_shoot_through_shield = false
self.x_g17.armor_piercing_chance = 0.12
self.x_g17.FIRE_MODE = "single"
self.x_g17.CAN_TOGGLE_FIREMODE = false


-- Akimbo Parabellum
self.x_breech.CLIP_AMMO_MAX = 16
self.x_breech.AMMO_MAX = 80
self.x_breech.fire_mode_data = {fire_rate = 0.125}
self.x_breech.stats.damage = 55
self.x_breech.stats.spread = 18
self.x_breech.stats.recoil = 15
self.x_breech.stats.suppression = 9
self.x_breech.stats.concealment = 28
self.x_breech.AMMO_PICKUP = {3.5, 5.5}
self.x_breech.can_shoot_through_enemy = false
self.x_breech.can_shoot_through_wall = false
self.x_breech.can_shoot_through_shield = false
self.x_breech.armor_piercing_chance = 0.12
self.x_breech.FIRE_MODE = "single"
self.x_breech.CAN_TOGGLE_FIREMODE = false


-- Akimbo Glock 22c
self.x_g22c.CAN_TOGGLE_FIREMODE = false
self.x_g22c.CLIP_AMMO_MAX = 30
self.x_g22c.AMMO_MAX = 140
self.x_g22c.fire_mode_data = {fire_rate = 0.125}
self.x_g22c.stats.damage = 70
self.x_g22c.stats.spread = 22
self.x_g22c.stats.recoil = 10
self.x_g22c.stats.suppression = 11
self.x_g22c.stats.concealment = 27
self.x_g22c.AMMO_PICKUP = {1.6, 3.9}
self.x_g22c.can_shoot_through_enemy = true
self.x_g22c.can_shoot_through_wall = false
self.x_g22c.can_shoot_through_shield = false
self.x_g22c.armor_piercing_chance = 0.25
self.x_g22c.FIRE_MODE = "single"
self.x_g22c.CAN_TOGGLE_FIREMODE = false


-- Akimbo USP Tactical
self.x_usp.CLIP_AMMO_MAX = 24
self.x_usp.AMMO_MAX = 120
self.x_usp.fire_mode_data = {fire_rate = 0.125}
self.x_usp.stats.damage = 60
self.x_usp.stats.spread = 20
self.x_usp.stats.recoil = 10
self.x_usp.stats.suppression = 7
self.x_usp.stats.concealment = 27
self.x_usp.AMMO_PICKUP = {2.2, 4.7}
self.x_usp.can_shoot_through_enemy = false
self.x_usp.can_shoot_through_wall = false
self.x_usp.can_shoot_through_shield = false
self.x_usp.armor_piercing_chance = 0.2
self.x_usp.FIRE_MODE = "single"
self.x_usp.CAN_TOGGLE_FIREMODE = false


-- Akimbo 92fs
self.x_b92fs.CLIP_AMMO_MAX = 30
self.x_b92fs.AMMO_MAX = 140
self.x_b92fs.fire_mode_data = {fire_rate = 0.125}
self.x_b92fs.stats.damage = 55
self.x_b92fs.stats.spread = 20
self.x_b92fs.stats.recoil = 13
self.x_b92fs.stats.suppression = 9
self.x_b92fs.stats.concealment = 29
self.x_b92fs.AMMO_PICKUP = {3.5, 5.5}
self.x_b92fs.can_shoot_through_enemy = false
self.x_b92fs.can_shoot_through_wall = false
self.x_b92fs.can_shoot_through_shield = false
self.x_b92fs.armor_piercing_chance = 0.12
self.x_b92fs.FIRE_MODE = "single"
self.x_b92fs.CAN_TOGGLE_FIREMODE = false

-- Glock 26
self.g26.CLIP_AMMO_MAX = 10
self.g26.AMMO_MAX = 60
self.g26.fire_mode_data = {fire_rate = 0.125}
self.g26.stats.damage = 45
self.g26.stats.spread = 16
self.g26.stats.recoil = 15
self.g26.stats.suppression = 12
self.g26.stats.concealment = 31
self.g26.AMMO_PICKUP = {3.5, 5.5}
self.g26.can_shoot_through_enemy = false
self.g26.can_shoot_through_wall = false
self.g26.can_shoot_through_shield = false
self.g26.armor_piercing_chance = 0.12
self.g26.FIRE_MODE = "single"
self.g26.CAN_TOGGLE_FIREMODE = false


-- Taurus Raging Bull
self.new_raging_bull.CLIP_AMMO_MAX = 6
self.new_raging_bull.AMMO_MAX = 30
self.new_raging_bull.fire_mode_data = {fire_rate = 0.125}
self.new_raging_bull.stats.damage = 175
self.new_raging_bull.stats.spread = 21
self.new_raging_bull.stats.recoil = 3
self.new_raging_bull.stats.suppression = 6
self.new_raging_bull.stats.concealment = 27
self.new_raging_bull.AMMO_PICKUP = {1, 2.3}
self.new_raging_bull.can_shoot_through_enemy = true
self.new_raging_bull.can_shoot_through_wall = true
self.new_raging_bull.can_shoot_through_shield = false
self.new_raging_bull.armor_piercing_chance = 0.43
self.new_raging_bull.categories = {"pistol"}
self.new_raging_bull.use_data.selection_index = 1
self.new_raging_bull.FIRE_MODE = "single"
self.new_raging_bull.CAN_TOGGLE_FIREMODE = true


-- Lebedev PL14
self.pl14.CLIP_AMMO_MAX = 15
self.pl14.AMMO_MAX = 75
self.pl14.fire_mode_data = {fire_rate = 0.125}
self.pl14.stats.damage = 55
self.pl14.stats.spread = 19
self.pl14.stats.recoil = 15
self.pl14.stats.suppression = 13
self.pl14.stats.concealment = 28
self.pl14.AMMO_PICKUP = {3.5, 5.5}
self.pl14.can_shoot_through_enemy = false
self.pl14.can_shoot_through_wall = false
self.pl14.can_shoot_through_shield = false
self.pl14.armor_piercing_chance = 0.12
self.pl14.FIRE_MODE = "single"
self.pl14.CAN_TOGGLE_FIREMODE = false


-- Akimbo Glock 26
self.jowi.CLIP_AMMO_MAX = 20
self.jowi.AMMO_MAX = 120
self.jowi.fire_mode_data = {fire_rate = 0.125}
self.jowi.stats.damage = 45
self.jowi.stats.spread = 16
self.jowi.stats.recoil = 15
self.jowi.stats.suppression = 12
self.jowi.stats.concealment = 31
self.jowi.AMMO_PICKUP = {3.5, 5.5}
self.jowi.can_shoot_through_enemy = false
self.jowi.can_shoot_through_wall = false
self.jowi.can_shoot_through_shield = false
self.jowi.armor_piercing_chance = 0.12
self.jowi.FIRE_MODE = "single"
self.jowi.CAN_TOGGLE_FIREMODE = false


-- Akimbo Lebedev
self.x_pl14.CLIP_AMMO_MAX = 30
self.x_pl14.AMMO_MAX = 140
self.x_pl14.fire_mode_data = {fire_rate = 0.125}
self.x_pl14.stats.damage = 55
self.x_pl14.stats.spread = 19
self.x_pl14.stats.recoil = 15
self.x_pl14.stats.suppression = 13
self.x_pl14.stats.concealment = 28
self.x_pl14.AMMO_PICKUP = {3.5, 5.5}
self.x_pl14.can_shoot_through_enemy = false
self.x_pl14.can_shoot_through_wall = false
self.x_pl14.can_shoot_through_shield = false
self.x_pl14.armor_piercing_chance = 0.12
self.x_pl14.FIRE_MODE = "single"
self.x_pl14.CAN_TOGGLE_FIREMODE = false


-- Akimbo Taurus
self.x_rage.CLIP_AMMO_MAX = 12
self.x_rage.AMMO_MAX = 60
self.x_rage.fire_mode_data = {fire_rate = 0.125}
self.x_rage.stats.damage = 175
self.x_rage.stats.spread = 21
self.x_rage.stats.recoil = 3
self.x_rage.stats.suppression = 6
self.x_rage.stats.concealment = 27
self.x_rage.AMMO_PICKUP = {1, 2.3}
self.x_rage.can_shoot_through_enemy = true
self.x_rage.can_shoot_through_wall = true
self.x_rage.can_shoot_through_shield = false
self.x_rage.armor_piercing_chance = 0.43
self.x_rage.FIRE_MODE = "single"
self.x_rage.CAN_TOGGLE_FIREMODE = false


-- M1911 Lightweight Operator
self.colt_1911.CLIP_AMMO_MAX = 7
self.colt_1911.AMMO_MAX = 49
self.colt_1911.fire_mode_data = {fire_rate = 0.125}
self.colt_1911.stats.damage = 60
self.colt_1911.stats.spread = 19
self.colt_1911.stats.recoil = 12
self.colt_1911.stats.suppression = 8
self.colt_1911.stats.concealment = 28
self.colt_1911.AMMO_PICKUP = {2.2, 4.7}
self.colt_1911.can_shoot_through_enemy = false
self.colt_1911.can_shoot_through_wall = false
self.colt_1911.can_shoot_through_shield = false
self.colt_1911.armor_piercing_chance = 0.2
self.colt_1911.categories = {"pistol"}
self.colt_1911.use_data.selection_index = 1
self.colt_1911.FIRE_MODE = "single"
self.colt_1911.CAN_TOGGLE_FIREMODE = false


-- Desert Eagle
self.deagle.CLIP_AMMO_MAX = 7
self.deagle.AMMO_MAX = 42
self.deagle.fire_mode_data = {fire_rate = 0.2}
self.deagle.stats.damage = 215
self.deagle.stats.spread = 23
self.deagle.stats.recoil = 2
self.deagle.stats.suppression = 4
self.deagle.stats.concealment = 24
self.deagle.AMMO_PICKUP = {0.4, 1}
self.deagle.can_shoot_through_enemy = true
self.deagle.can_shoot_through_wall = true
self.deagle.can_shoot_through_shield = true
self.deagle.armor_piercing_chance = 1
self.deagle.categories = {"pistol"}
self.deagle.use_data.selection_index = 1
self.deagle.FIRE_MODE = "single"
self.deagle.CAN_TOGGLE_FIREMODE = false


-- Colt Defender
self.shrew.CLIP_AMMO_MAX = 7
self.shrew.AMMO_MAX = 49
self.shrew.fire_mode_data = {fire_rate = 0.125}
self.shrew.stats.damage = 55
self.shrew.stats.spread = 15
self.shrew.stats.recoil = 11
self.shrew.stats.suppression = 10
self.shrew.stats.concealment = 30
self.shrew.AMMO_PICKUP = {2.2, 4.7}
self.shrew.can_shoot_through_enemy = false
self.shrew.can_shoot_through_wall = false
self.shrew.can_shoot_through_shield = false
self.shrew.armor_piercing_chance = 0.2
self.shrew.categories = {"pistol"}
self.shrew.use_data.selection_index = 1
self.shrew.FIRE_MODE = "single"
self.shrew.CAN_TOGGLE_FIREMODE = false


-- Akimbo M1911
self.x_1911.CLIP_AMMO_MAX = 14
self.x_1911.AMMO_MAX = 98
self.x_1911.fire_mode_data = {fire_rate = 0.12}
self.x_1911.stats.damage = 60
self.x_1911.stats.spread = 19
self.x_1911.stats.recoil = 10
self.x_1911.stats.suppression = 8
self.x_1911.stats.concealment = 28
self.x_1911.AMMO_PICKUP = {2.2, 4.7}
self.x_1911.can_shoot_through_enemy = false
self.x_1911.can_shoot_through_wall = false
self.x_1911.can_shoot_through_shield = false
self.x_1911.armor_piercing_chance = 0.2
self.x_1911.FIRE_MODE = "single"
self.x_1911.CAN_TOGGLE_FIREMODE = false


-- Akimbo Defender
self.x_shrew.CLIP_AMMO_MAX = 14
self.x_shrew.AMMO_MAX = 98
self.x_shrew.fire_mode_data = {fire_rate = 0.12}
self.x_shrew.stats.damage = 55
self.x_shrew.stats.spread = 15
self.x_shrew.stats.recoil = 11
self.x_shrew.stats.suppression = 10
self.x_shrew.stats.concealment = 30
self.x_shrew.AMMO_PICKUP = {2.2, 4.7}
self.x_shrew.can_shoot_through_enemy = false
self.x_shrew.can_shoot_through_wall = false
self.x_shrew.can_shoot_through_shield = false
self.x_shrew.armor_piercing_chance = 0.2
self.x_shrew.FIRE_MODE = "single"
self.x_shrew.CAN_TOGGLE_FIREMODE = false


-- Desert Eagle Duet
self.x_deagle.CLIP_AMMO_MAX = 14
self.x_deagle.AMMO_MAX = 84
self.x_deagle.fire_mode_data = {fire_rate = 0.2}
self.x_deagle.stats.damage = 215
self.x_deagle.stats.spread = 23
self.x_deagle.stats.recoil = 2
self.x_deagle.stats.suppression = 4
self.x_deagle.stats.concealment = 24
self.x_deagle.AMMO_PICKUP = {0.4, 1}
self.x_deagle.can_shoot_through_enemy = true
self.x_deagle.can_shoot_through_wall = true
self.x_deagle.can_shoot_through_shield = true
self.x_deagle.armor_piercing_chance = 1
self.x_deagle.FIRE_MODE = "single"
self.x_deagle.CAN_TOGGLE_FIREMODE = false


-- Model 29
self.chinchilla.CLIP_AMMO_MAX = 6
self.chinchilla.AMMO_MAX = 30
self.chinchilla.stats.damage = 175
self.chinchilla.stats.spread = 19
self.chinchilla.stats.recoil = 2
self.chinchilla.stats.suppression = 7
self.chinchilla.stats.concealment = 28
self.chinchilla.AMMO_PICKUP = {1, 2.3}
self.chinchilla.can_shoot_through_enemy = true
self.chinchilla.can_shoot_through_wall = true
self.chinchilla.can_shoot_through_shield = false
self.chinchilla.armor_piercing_chance = 0.43
self.chinchilla.categories = {"pistol"}
self.chinchilla.use_data.selection_index = 1
self.chinchilla.FIRE_MODE = "single"
self.chinchilla.CAN_TOGGLE_FIREMODE = false


-- Akimbo Model 29
self.x_chinchilla.CLIP_AMMO_MAX = 12
self.x_chinchilla.AMMO_MAX = 60
self.x_chinchilla.stats.damage = 175
self.x_chinchilla.stats.spread = 19
self.x_chinchilla.stats.recoil = 2
self.x_chinchilla.stats.suppression = 7
self.x_chinchilla.stats.concealment = 28
self.x_chinchilla.AMMO_PICKUP = {1, 2.3}
self.x_chinchilla.can_shoot_through_enemy = true
self.x_chinchilla.can_shoot_through_wall = true
self.x_chinchilla.can_shoot_through_shield = false
self.x_chinchilla.armor_piercing_chance = 0.43
self.x_chinchilla.FIRE_MODE = "single"
self.x_chinchilla.CAN_TOGGLE_FIREMODE = false


-- USP Tactical
self.usp.CLIP_AMMO_MAX = 12
self.usp.AMMO_MAX = 72
self.usp.fire_mode_data = {fire_rate = 0.09}
self.usp.stats.damage = 60
self.usp.stats.spread = 20
self.usp.stats.recoil = 10
self.usp.stats.suppression = 7
self.usp.stats.concealment = 27
self.usp.AMMO_PICKUP = {2.2, 4.7}
self.usp.can_shoot_through_enemy = false
self.usp.can_shoot_through_wall = false
self.usp.can_shoot_through_shield = false
self.usp.armor_piercing_chance = 0.2
self.usp.FIRE_MODE = "single"
self.usp.CAN_TOGGLE_FIREMODE = false


-- Mateba 2006M
self.mateba.CLIP_AMMO_MAX = 6
self.mateba.AMMO_MAX = 30
self.mateba.stats.damage = 125
self.mateba.stats.spread = 21
self.mateba.stats.recoil = 7
self.mateba.stats.suppression = 7
self.mateba.stats.concealment = 27
self.mateba.AMMO_PICKUP = {2, 4.3}
self.mateba.can_shoot_through_enemy = true
self.mateba.can_shoot_through_wall = true
self.mateba.can_shoot_through_shield = false
self.mateba.armor_piercing_chance = 0.35
self.mateba.categories = {"pistol"}
self.mateba.use_data.selection_index = 1
self.mateba.FIRE_MODE = "single"
self.mateba.CAN_TOGGLE_FIREMODE = false


-- Akimbo Mateba
self.x_2006m.CLIP_AMMO_MAX = 12
self.x_2006m.AMMO_MAX = 60
self.x_2006m.stats.damage = 25
self.x_2006m.stats.spread = 21
self.x_2006m.stats.recoil = 7
self.x_2006m.stats.suppression = 7
self.x_2006m.stats.concealment = 27
self.x_2006m.AMMO_PICKUP = {2, 4.3}
self.x_2006m.can_shoot_through_enemy = true
self.x_2006m.can_shoot_through_wall = true
self.x_2006m.can_shoot_through_shield = false
self.x_2006m.armor_piercing_chance = 0.35
self.x_2006m.FIRE_MODE = "single"
self.x_2006m.CAN_TOGGLE_FIREMODE = false


-- XDm
self.hs2000.CLIP_AMMO_MAX = 19
self.hs2000.AMMO_MAX = 95
self.hs2000.fire_mode_data = {fire_rate = 0.125}
self.hs2000.stats.damage = 55
self.hs2000.stats.spread = 21
self.hs2000.stats.recoil = 14
self.hs2000.stats.suppression =11 
self.hs2000.stats.concealment = 27
self.hs2000.AMMO_PICKUP = {3.5, 5.5}
self.hs2000.can_shoot_through_enemy = false
self.hs2000.can_shoot_through_wall = false
self.hs2000.can_shoot_through_shield = false
self.hs2000.armor_piercing_chance = 0.12
self.hs2000.use_data.selection_index = 1
self.hs2000.FIRE_MODE = "single"
self.hs2000.CAN_TOGGLE_FIREMODE = false


-- Akimbo XDm
self.x_hs2000.CLIP_AMMO_MAX = 38
self.x_hs2000.AMMO_MAX = 190
self.x_hs2000.fire_mode_data = {fire_rate = 0.125}
self.x_hs2000.stats.damage = 55
self.x_hs2000.stats.spread = 21
self.x_hs2000.stats.recoil = 17
self.x_hs2000.stats.suppression =11 
self.x_hs2000.stats.concealment = 27
self.x_hs2000.AMMO_PICKUP = {3.5, 5.5}
self.x_hs2000.can_shoot_through_enemy = false
self.x_hs2000.can_shoot_through_wall = false
self.x_hs2000.can_shoot_through_shield = false
self.x_hs2000.armor_piercing_chance = 0.12
self.x_hs2000.FIRE_MODE = "single"
self.x_hs2000.CAN_TOGGLE_FIREMODE = false


-- Glock 22c
self.g22c.CLIP_AMMO_MAX = 15
self.g22c.AMMO_MAX = 75
self.g22c.fire_mode_data = {fire_rate = 0.125}
self.g22c.stats.damage = 70
self.g22c.stats.spread = 22
self.g22c.stats.recoil = 10
self.g22c.stats.suppression = 11
self.g22c.stats.concealment = 27
self.g22c.AMMO_PICKUP = {1.6, 3.9}
self.g22c.can_shoot_through_enemy = true
self.g22c.can_shoot_through_wall = false
self.g22c.can_shoot_through_shield = false
self.g22c.armor_piercing_chance = 0.25
self.g22c.categories = {"pistol"}
self.g22c.use_data.selection_index = 1
self.g22c.FIRE_MODE = "single"


-- Colt .45
self.peacemaker.CLIP_AMMO_MAX = 6
self.peacemaker.AMMO_MAX = 30
self.peacemaker.stats.damage = 103 
self.peacemaker.stats.spread = 17
self.peacemaker.stats.recoil = 6
self.peacemaker.stats.suppression = 13
self.peacemaker.stats.concealment = 26
self.peacemaker.AMMO_PICKUP = {1.9, 3}
self.peacemaker.can_shoot_through_enemy = true
self.peacemaker.can_shoot_through_wall = false
self.peacemaker.can_shoot_through_shield = false
self.peacemaker.armor_piercing_chance = 0.22
self.peacemaker.categories = {"pistol"}
self.peacemaker.use_data.selection_index = 1
self.peacemaker.FIRE_MODE = "single"
self.peacemaker.CAN_TOGGLE_FIREMODE = false


-- M93R
self.beer.CLIP_AMMO_MAX = 15
self.beer.AMMO_MAX = 90
self.beer.fire_mode_data = {fire_rate = 0.05454545454}
self.beer.stats.damage = 55
self.beer.stats.spread = 18
self.beer.stats.recoil = 13
self.beer.stats.suppression = 11
self.beer.stats.concealment = 27
self.beer.AMMO_PICKUP = {3.5, 5.5}
self.beer.can_shoot_through_enemy = false
self.beer.can_shoot_through_wall = false
self.beer.can_shoot_through_shield = false
self.beer.armor_piercing_chance = 0.12
self.beer.use_data.selection_index = 1
self.beer.FIRE_MODE = "single"
self.beer.CAN_TOGGLE_FIREMODE = true


-- CZ75 SP01 Illegally Modded
self.czech.CLIP_AMMO_MAX = 18
self.czech.AMMO_MAX = 90
self.czech.fire_mode_data = {fire_rate = 0.1}
self.czech.stats.damage = 55
self.czech.stats.spread = 21
self.czech.stats.recoil = 13
self.czech.stats.suppression = 12
self.czech.stats.concealment = 25
self.czech.AMMO_PICKUP = {3.5, 5.5}
self.czech.can_shoot_through_enemy = false
self.czech.can_shoot_through_wall = false
self.czech.can_shoot_through_shield = false
self.czech.armor_piercing_chance = 0.12
self.czech.use_data.selection_index = 1
self.czech.FIRE_MODE = "single"
self.czech.CAN_TOGGLE_FIREMODE = false


-- Stechkin APS
self.stech.AMMO_MAX = 100
self.stech.CLIP_AMMO_MAX = 20
self.stech.fire_mode_data = {fire_rate = 0.8}
self.stech.stats.damage = 55
self.stech.stats.spread = 17
self.stech.stats.recoil = 14
self.stech.stats.suppression = 7
self.stech.stats.concealment = 28
self.stech.AMMO_PICKUP = {3.5, 5.5}
self.stech.can_shoot_through_enemy = false
self.stech.can_shoot_through_wall = false
self.stech.can_shoot_through_shield = false
self.stech.armor_piercing_chance = 0.12
self.stech.categories = {"pistol"}
self.stech.use_data.selection_index = 1
self.stech.FIRE_MODE = "single"
self.stech.CAN_TOGGLE_FIREMODE = true


-- Akimbo 93R
self.x_beer.CLIP_AMMO_MAX = 30
self.x_beer.AMMO_MAX = 210
self.x_beer.fire_mode_data = {fire_rate = 0.05454545454}
self.x_beer.stats.damage = 55
self.x_beer.stats.spread = 18
self.x_beer.stats.recoil = 13
self.x_beer.stats.suppression = 11
self.x_beer.stats.concealment = 27
self.x_beer.AMMO_PICKUP = {3.5, 5.5}
self.x_beer.can_shoot_through_enemy = false
self.x_beer.can_shoot_through_wall = false
self.x_beer.can_shoot_through_shield = false
self.x_beer.armor_piercing_chance = 0.12
self.x_beer.FIRE_MODE = "single"
self.x_beer.CAN_TOGGLE_FIREMODE = true


-- Akimbo SP01
self.x_czech.CLIP_AMMO_MAX = 36
self.x_czech.AMMO_MAX = 180
self.x_czech.fire_mode_data = {fire_rate = 0.1}
self.x_czech.stats.damage = 55
self.x_czech.stats.spread = 21
self.x_czech.stats.recoil = 13
self.x_czech.stats.suppression = 12
self.x_czech.stats.concealment = 25
self.x_czech.AMMO_PICKUP = {3.5, 5.5}
self.x_czech.can_shoot_through_enemy = false
self.x_czech.can_shoot_through_wall = false
self.x_czech.can_shoot_through_shield = false
self.x_czech.armor_piercing_chance = 0.12
self.x_czech.FIRE_MODE = "single"
self.x_czech.CAN_TOGGLE_FIREMODE = false


-- Akimbo APS
self.x_stech.AMMO_MAX = 200
self.x_stech.CLIP_AMMO_MAX = 40
self.x_stech.fire_mode_data = {fire_rate = 0.8}
self.x_stech.stats.damage = 55
self.x_stech.stats.spread = 17
self.x_stech.stats.recoil = 14
self.x_stech.stats.suppression = 7
self.x_stech.stats.concealment = 28
self.x_stech.AMMO_PICKUP = {3.5, 5.5}
self.x_stech.can_shoot_through_enemy = false
self.x_stech.can_shoot_through_wall = false
self.x_stech.can_shoot_through_shield = false
self.x_stech.armor_piercing_chance = 0.12
self.x_stech.FIRE_MODE = "single"
self.x_stech.CAN_TOGGLE_FIREMODE = true


-- Beretta 92FS
self.b92fs.CLIP_AMMO_MAX = 15
self.b92fs.AMMO_MAX = 75
self.b92fs.fire_mode_data = {fire_rate = 0.125}
self.b92fs.stats.damage = 55
self.b92fs.stats.spread = 20
self.b92fs.stats.recoil = 13
self.b92fs.stats.suppression = 9
self.b92fs.stats.concealment = 29
self.b92fs.AMMO_PICKUP = {3.5, 5.5}
self.b92fs.can_shoot_through_enemy = false
self.b92fs.can_shoot_through_wall = false
self.b92fs.can_shoot_through_shield = false
self.b92fs.armor_piercing_chance = 0.12
self.b92fs.categories = {"pistol"}
self.b92fs.use_data.selection_index = 1
self.b92fs.FIRE_MODE = "single"
self.b92fs.CAN_TOGGLE_FIREMODE = false


-- Five seveN
self.lemming.CLIP_AMMO_MAX = 20
self.lemming.AMMO_MAX = 100
self.lemming.fire_mode_data = {fire_rate = 0.125}
self.lemming.stats.damage = 57
self.lemming.stats.spread = 21
self.lemming.stats.recoil = 14
self.lemming.stats.suppression = 11
self.lemming.stats.concealment = 26
self.lemming.AMMO_PICKUP = {1.3, 3.3}
self.lemming.can_shoot_through_enemy = true
self.lemming.can_shoot_through_wall = true
self.lemming.can_shoot_through_shield = true
self.lemming.armor_piercing_chance = 1
self.lemming.categories = {"pistol"}
self.lemming.use_data.selection_index = 1
self.lemming.FIRE_MODE = "single"
self.lemming.CAN_TOGGLE_FIREMODE = false


-- P30L
self.packrat.CLIP_AMMO_MAX = 15
self.packrat.AMMO_MAX = 75
self.packrat.fire_mode_data = {fire_rate = 0.125}
self.packrat.stats.damage = 55
self.packrat.stats.spread = 21
self.packrat.stats.recoil = 15
self.packrat.stats.suppression = 12
self.packrat.stats.concealment = 28
self.packrat.AMMO_PICKUP = {3.5, 5.5}
self.packrat.can_shoot_through_enemy = false
self.packrat.can_shoot_through_wall = false
self.packrat.can_shoot_through_shield = false
self.packrat.armor_piercing_chance = 0.12
self.packrat.FIRE_MODE = "single"
self.packrat.CAN_TOGGLE_FIREMODE = false


-- Glock 18c
self.glock_18c.CLIP_AMMO_MAX = 17
self.glock_18c.AMMO_MAX = 85
self.glock_18c.fire_mode_data = {fire_rate = 0.05}
self.glock_18c.stats.damage = 55
self.glock_18c.stats.spread = 16
self.glock_18c.stats.recoil = 12
self.glock_18c.stats.suppression = 5
self.glock_18c.stats.concealment = 29
self.glock_18c.AMMO_PICKUP = {3.5, 5.5}
self.glock_18c.can_shoot_through_enemy = false
self.glock_18c.can_shoot_through_wall = false
self.glock_18c.can_shoot_through_shield = false
self.glock_18c.armor_piercing_chance = 0.12
self.glock_18c.FIRE_MODE = "auto"
self.glock_18c.CAN_TOGGLE_FIREMODE = true


-- HK P7
self.legacy.CLIP_AMMO_MAX = 7
self.legacy.AMMO_MAX = 49
self.legacy.fire_mode_data = {fire_rate = 0.125}
self.legacy.stats.damage = 45
self.legacy.stats.spread = 17
self.legacy.stats.recoil = 13
self.legacy.stats.suppression = 11
self.legacy.stats.concealment = 30
self.legacy.AMMO_PICKUP = {3.5, 5.5}
self.legacy.can_shoot_through_enemy = false
self.legacy.can_shoot_through_wall = false
self.legacy.can_shoot_through_shield = false
self.legacy.armor_piercing_chance = 0.12
self.legacy.FIRE_MODE = "single"
self.legacy.CAN_TOGGLE_FIREMODE = false


-- Akimbo P30L
self.x_packrat.CLIP_AMMO_MAX = 30
self.x_packrat.AMMO_MAX = 140
self.x_packrat.fire_mode_data = {fire_rate = 0.125}
self.x_packrat.stats.damage = 55
self.x_packrat.stats.spread = 21
self.x_packrat.stats.recoil = 15
self.x_packrat.stats.suppression = 12
self.x_packrat.stats.concealment = 28
self.x_packrat.AMMO_PICKUP = {3.5, 5.5}
self.x_packrat.can_shoot_through_enemy = false
self.x_packrat.can_shoot_through_wall = false
self.x_packrat.can_shoot_through_shield = false
self.x_packrat.armor_piercing_chance = 0.12
self.x_packrat.FIRE_MODE = "single"
self.x_packrat.CAN_TOGGLE_FIREMODE = false


-- Akimbo P7
self.x_legacy.AMMO_MAX = 98
self.x_legacy.CLIP_AMMO_MAX = 14
self.x_legacy.fire_mode_data = {fire_rate = 0.125}
self.x_legacy.stats.damage = 45
self.x_legacy.stats.spread = 17
self.x_legacy.stats.recoil = 13
self.x_legacy.stats.suppression = 11
self.x_legacy.stats.concealment = 30
self.x_legacy.AMMO_PICKUP = {3.5, 5.5}
self.x_legacy.can_shoot_through_enemy = false
self.x_legacy.can_shoot_through_wall = false
self.x_legacy.can_shoot_through_shield = false
self.x_legacy.armor_piercing_chance = 0.12
self.x_legacy.FIRE_MODE = "single"
self.x_legacy.CAN_TOGGLE_FIREMODE = false


-- Akimbo Glock 18c
self.x_g18c.CLIP_AMMO_MAX = 34
self.x_g18c.AMMO_MAX = 170
self.x_g18c.fire_mode_data = {fire_rate = 0.05}
self.x_g18c.stats.damage = 55
self.x_g18c.stats.spread = 16
self.x_g18c.stats.recoil = 12
self.x_g18c.stats.suppression = 5
self.x_g18c.stats.concealment = 29
self.x_g18c.AMMO_PICKUP = {3.5, 5.5}
self.x_g18c.can_shoot_through_enemy = false
self.x_g18c.can_shoot_through_wall = false
self.x_g18c.can_shoot_through_shield = false
self.x_g18c.armor_piercing_chance = 0.12
self.x_g18c.FIRE_MODE = "single"
self.x_g18c.CAN_TOGGLE_FIREMODE = true


-- Akimbo Jericho 941
self.sparrow.CLIP_AMMO_MAX = 12
self.sparrow.AMMO_MAX = 60
self.sparrow.fire_mode_data = {fire_rate = 0.125}
self.sparrow.stats.damage = 70
self.sparrow.stats.spread = 21
self.sparrow.stats.recoil = 10
self.sparrow.stats.suppression = 6
self.sparrow.stats.concealment = 28
self.sparrow.AMMO_PICKUP = {1.6, 3.9}
self.sparrow.can_shoot_through_enemy = true
self.sparrow.can_shoot_through_wall = false
self.sparrow.can_shoot_through_shield = false
self.sparrow.armor_piercing_chance = 0.25
self.sparrow.categories = {"pistol"}
self.sparrow.use_data.selection_index = 1
self.sparrow.FIRE_MODE = "single"
self.sparrow.CAN_TOGGLE_FIREMODE = false


-- Sig P226R
self.p226.CLIP_AMMO_MAX = 12
self.p226.AMMO_MAX = 72
self.p226.fire_mode_data = {fire_rate = 0.125}
self.p226.stats.damage = 70
self.p226.stats.spread = 18
self.p226.stats.recoil = 8
self.p226.stats.suppression = 10
self.p226.stats.concealment = 28
self.p226.AMMO_PICKUP = {1.6, 3.9}
self.p226.can_shoot_through_enemy = true
self.p226.can_shoot_through_wall = false
self.p226.can_shoot_through_shield = false
self.p226.armor_piercing_chance = 0.25
self.p226.categories = {"pistol"}
self.p226.use_data.selection_index = 1
self.p226.FIRE_MODE = "single"
self.p226.CAN_TOGGLE_FIREMODE = false


-- C96
self.c96.CLIP_AMMO_MAX = 10
self.c96.AMMO_MAX = 60
self.c96.fire_mode_data = {fire_rate = 0.125}
self.c96.stats.damage = 90
self.c96.stats.spread = 15
self.c96.stats.recoil = 10
self.c96.stats.suppression = 14
self.c96.stats.concealment = 26
self.c96.AMMO_PICKUP = {0.6, 1.4}
self.c96.can_shoot_through_enemy = true
self.c96.can_shoot_through_wall = true
self.c96.can_shoot_through_shield = false
self.c96.armor_piercing_chance = 0.45
self.c96.categories = {"pistol"}
self.c96.use_data.selection_index = 1
self.c96.FIRE_MODE = "single"
self.c96.CAN_TOGGLE_FIREMODE = false


-- Akimbo C96
self.x_c96.CLIP_AMMO_MAX = 20
self.x_c96.AMMO_MAX = 120
self.x_c96.fire_mode_data = {fire_rate = 0.125}
self.x_c96.stats.damage = 90
self.x_c96.stats.spread = 15
self.x_c96.stats.recoil = 18
self.x_c96.stats.suppression = 14
self.x_c96.stats.concealment = 26
self.x_c96.AMMO_PICKUP = {0.6, 1.4}
self.x_c96.can_shoot_through_enemy = true
self.x_c96.can_shoot_through_wall = true
self.x_c96.can_shoot_through_shield = false
self.x_c96.armor_piercing_chance = 0.45
self.x_c96.FIRE_MODE = "single"
self.x_c96.CAN_TOGGLE_FIREMODE = false


-- Akimbo 226R
self.x_p226.CLIP_AMMO_MAX = 24
self.x_p226.AMMO_MAX = 144
self.x_p226.fire_mode_data = {fire_rate = 0.125}
self.x_p226.stats.damage = 70
self.x_p226.stats.spread = 18
self.x_p226.stats.recoil = 8
self.x_p226.stats.suppression = 10
self.x_p226.stats.concealment = 28
self.x_p226.AMMO_PICKUP = {1.6, 3.9}
self.x_p226.can_shoot_through_enemy = true
self.x_p226.can_shoot_through_wall = false
self.x_p226.can_shoot_through_shield = false
self.x_p226.armor_piercing_chance = 0.25
self.x_p226.FIRE_MODE = "single"
self.x_p226.CAN_TOGGLE_FIREMODE = false


-- Akimbo Jericho
self.x_sparrow.CLIP_AMMO_MAX = 24
self.x_sparrow.AMMO_MAX = 96
self.x_sparrow.fire_mode_data = {fire_rate = 0.125}
self.x_sparrow.stats.damage = 70
self.x_sparrow.stats.spread = 21
self.x_sparrow.stats.recoil = 10
self.x_sparrow.stats.suppression = 6
self.x_sparrow.stats.concealment = 28
self.x_sparrow.AMMO_PICKUP = {0.6, 1.9}
self.x_sparrow.can_shoot_through_enemy = true
self.x_sparrow.can_shoot_through_wall = false
self.x_sparrow.can_shoot_through_shield = false
self.x_sparrow.armor_piercing_chance = 0.25
self.x_sparrow.FIRE_MODE = "single"
self.x_sparrow.CAN_TOGGLE_FIREMODE = false


-- Hudson H9
self.holt.CLIP_AMMO_MAX = 15
self.holt.AMMO_MAX = 90
self.holt.fire_mode_data = {fire_rate = 0.125}
self.holt.stats.damage = 55
self.holt.stats.spread = 22
self.holt.stats.recoil = 13
self.holt.stats.suppression = 6
self.holt.stats.concealment = 31
self.holt.AMMO_PICKUP = {3.5, 5.5}
self.holt.can_shoot_through_enemy = false
self.holt.can_shoot_through_wall = false
self.holt.can_shoot_through_shield = false
self.holt.armor_piercing_chance = 0.12
self.holt.FIRE_MODE = "single"
self.holt.CAN_TOGGLE_FIREMODE = false


-- Akimbo Hudson H9
self.x_holt.CLIP_AMMO_MAX = 30
self.x_holt.AMMO_MAX = 180
self.x_holt.fire_mode_data = {fire_rate = 0.125}
self.x_holt.stats.damage = 55
self.x_holt.stats.spread = 22
self.x_holt.stats.recoil = 13
self.x_holt.stats.suppression = 6
self.x_holt.stats.concealment = 31
self.x_holt.AMMO_PICKUP = {3.5, 5.5}
self.x_holt.can_shoot_through_enemy = false
self.x_holt.can_shoot_through_wall = false
self.x_holt.can_shoot_through_shield = false
self.x_holt.armor_piercing_chance = 0.12
self.x_holt.FIRE_MODE = "single"
self.x_holt.CAN_TOGGLE_FIREMODE = false

end )